<?xml version="1.0" encoding="UTF-8"?>
<ra:Department
    xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:ra="platform:/plugin/tdt4250.ra.model/model/ra.ecore"
    xsi:schemaLocation="platform:/plugin/tdt4250.ra.model/model/ra.ecore ../../../../../tdt4250.ra.model/model/ra.ecore">
  <courses code="TDT4250"
      name="Advanced Software Design">
    <roles name="lecturer"
        factor="0.7"/>
    <roles name="coordinator"
        factor="0.3"/>
  </courses>
  <courses code="IT1901"
      name="Informatics Project 1">
    <roles name="lecturer"
        factor="0.7"/>
    <roles name="coordinator"
        factor="0.5"/>
    <resourceAllocations
        person="//@staff.0"
        role="//@courses.1/@roles.0"/>
    <resourceAllocations
        person="//@staff.0"
        role="//@courses.0/@roles.1"
        factor="0.5"/>
  </courses>
  <staff name="Adrian Stoica"
      resourceAllocations="//@courses.1/@resourceAllocations.0 //@courses.1/@resourceAllocations.1"/>
</ra:Department>
